### Method

# Adw ShortcutsSection add

since: 1.8

#### Declaration [src]

    void
    adw_shortcuts_section_add (
      AdwShortcutsSection* self,
      AdwShortcutsItem* item
    )

#### Description [src]

Adds `item` to `self`.

Available since: 1.8

#### Parameters

`item`

  Type: `AdwShortcutsItem`

  The item to add.

  The instance takes ownership of the data, and is responsible for freeing it.